
/* CSS Styles for DOMinclude */
.popup{
  padding:.5em;
  background:url(images/indicator.gif) 1em 1em no-repeat #eee;
  border:1px solid #999;
  position:absolute;
  min-height:2em;
  min-width:2em;
  top:0px;
  left:0px;
  z-index: 15;
 }
 .popup img{
 	opacity: 0.9;
 }
 
 a.popuplink{
  background:#eee;
  padding:0 .5em;
  border:1px solid #999;
  text-decoration:none;
  font-weight:bold;
  color:#666;
  margin-bottom:-1px;
 }
 .popup iframe{
  width:99%;
  height:99%;
 }
 
 .atlasNo {
 
background:transparent url(/images/no.png) top center no-repeat;
 
 }
 .atlasYes {
 
background:transparent url(/images/yes.png) top right no-repeat;

 
 }
 .atlasHalf {
 
background:transparent url(/images/half.png) top center no-repeat;

 }
